Subject: [kitten] RFC 6680 (naming extensions): Oops IANA

From: Sam Hartman <[email-masked]>
Date: Tue, 17 Jul 2012 09:53:31 -0400

during final review, the RFC editor discovered  that we did not actually
register an OID for the gss-composite-export name type defined in the
naming extensions draft.

I think it's obvious that we intended to register an OID and that we
intended to register it using the same registry used in RFC 5178 and
2743 for name types.

If you think I'm wrong please speak up soon. I don't know what the
process will be, but this looks enough like just an honest mistake that
we may move quickly.